<tree>
<field name="product"/>
<field name="supplier"/>
<field name="purchase"/>
<field name="line"/>
<field name="sale"/>
<field name="sale_line"/>
<field name="client"/>
<field name="currency" width="40"/>
<field name="type" width="60"/>
<field name="physical_qty"/>
<field name="hedged_qty"/>
<field name="net_exposure" sum="1"/>
<field name="price"/>
<field name="amount"/>
<field name="curve"/>
<field name="mtm_price"/>
<field name="mtm"/>
<field name="pnl" sum="1"/>
<field name="sensitivity"/>
</tree>